Bug 6840 - slabtop: unrecognizable slabinfo version
: slabtop: unrecognizable slabinfo version
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/procps)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-05-14 15:48 by
Modified: 2005-09-04 22:35 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-05-14 15:48:08
$ slabtop
unrecognizable slabinfo version
$ rpm -qf =slabtop
procps-3.2.4-alt1
$ head -1 /proc/slabinfo
slabinfo - version: 2.1

Ядро 2.6.11.
------- Comment #1 From 2005-08-24 14:25:20 -------
procps-3.2.5 is necessary to support slabinfo-2.1
------- Comment #2 From 2005-08-26 01:52:34 -------
Fixed in procps-3.2.5-alt1